/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Text/LevenshteinXS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Text/LevenshteinXS/LevenshteinXS.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Text/LevenshteinXS/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::LevenshteinXS.3
